﻿/* lg */




@media (min-width: 1200px) {
    
    .logo img {
        width: 110px;
    }

    .setn-logo {
        width: 150px;
    }

        .setn-logo img {
            width: 90px;
            margin: 8px 0 0 8px;
        }


    .news-list {
        display: inline-flex;
        flex-wrap: wrap;
        flex-direction: column;
        height: 12.5em;
    }


}


/* md */

@media (min-width: 992px) and (max-width: 1199px) {
    .logo img {
        width: 150px;
    }

    .setn-logo img {
        width: 90px;
        margin: 8px 0 0 8px;
    }

    section#blogger-list,
    section#video,
    section#topic,
    section#news,
    section#hot {
        padding-top: 20px;
        padding-bottom: 50px;
    }

    .news-list {
        display: inline-flex;
        flex-wrap: wrap;
        flex-direction: column;
        height: 12.5em;
    }

/*        .news-list > div {
            width: 49%;
        }*/
}



/* sm */

@media (min-width: 768px) and (max-width: 991px) {
    .st-navbar ul li a {
        margin-left: 7px;
        margin-right: 7px;
    }
    .logo img {
        width: 105px;
        margin-top: 5px;
    }
    .setn-logo img {
        width: 80px;
        margin-top: 10px;
    }
    #home-carousel .item {
        height: 500px;
    }
    .carousel-caption h1 {
        font-size: 26px;
        margin-bottom: 0;
        line-height: 27px;
        letter-spacing: 2px;
        font-weight: 100;
    }
    .carousel-caption h2 {
        font-size: 51px;
        font-weight: 600;
        margin-top: 0px;
        text-transform: lowercase;
        letter-spacing: 2px;
        margin-bottom: 20px;
    }
    .scroll-up {
        display: !important;
    }
    section#blogger-list,
    section#video,
    section#topic,
    section#news,
    section#hot {
        padding-top: 20px;
        padding-bottom: 50px;
    }
    .st-topic h2 {
        font-size: 18px;
        line-height: 28px;
        padding-left: 8px;
    }
    .st-video h2 {
        font-size: 18px;
        line-height: 28px;
        padding-left: 8px;
    }

    .content-p p img {
        width: 100% !important;
        height: auto !important;
    }

    .news-list {
        display: inline-flex;
        flex-wrap: wrap;
        flex-direction: column;
        height: 12.5em;
    }

        .news-list > div {
            width: 49%;
        }
}


/* xs */
@media (min-width: 768px) {
    nav > .container {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}
    @media (max-width: 767px) {
        .logo {
            margin-left: 15px;
        }

            .logo img {
                width: 120px;
            }

        .setn-logo img {
            width: 80px;
            margin-bottom: 5px;
        }

        .setn-logo {
            margin: auto;
            text-align:center;
            display:block;
        }

        .nav .navbar-nav .navbar-right .hot-title {
            display: none;
        }

        .navbar-nav {
            /*background-color: #f5f5f5;*/
        }

        .st-navbar .navbar-collapse ul {
            margin-top: 0px;
        }

        #home-carousel .item {
            height: 380px;
        }

        .carousel-caption h1 {
            font-size: 16px;
            margin-bottom: 0;
            line-height: 27px;
            letter-spacing: 2px;
            font-weight: 100;
        }

        .carousel-caption h2 {
            font-size: 31px;
            font-weight: 600;
            margin-top: 0px;
            text-transform: lowercase;
            letter-spacing: 2px;
            margin-bottom: 20px;
        }

        .scroll-up {
            display: !important;
        }

        section#blogger-list,
        section#video,
        section#topic,
        section#news,
        section#hot {
            padding-top: 20px;
            padding-bottom: 50px;
        }

        .st-hot {
            /*margin-top: 20px;*/
        }

        .st-topic h2 {
            font-size: 20px;
            line-height: 28px;
            padding-left: 8px;
        }

        .st-video h2 {
            font-size: 20px;
            line-height: 28px;
            padding-left: 8px;
        }

        .st-news h2 {
            font-size: 20px;
            color: #004184;
            line-height: 28px;
        }

        .footer-social-icons {
            text-align: center;
            margin-bottom: 15px;
        }

        .copyright {
            text-align: center;
        }

        .content-p p img {
            width: 100% !important;
            height: auto !important;
        }

        /**熱門文章**/
        .news-list > div {
            font-size: 18px;
        }
    }
